My Oracle Support Banner

Exalogic Virtual: "yum update" Failing With Dependency Errors When Updating rdma Package On Oracle Linux 6 (OL6) Guest vServer (Doc ID 2424876.1)

Last updated on MARCH 29, 2019

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.0.0 and later
Linux x86-64
Oracle Virtual Server x86-64

Symptoms

In Exalogic Virtual racks, issue of "yum update" on OL6 Guest vServers failing with dependency errors when updating rdma package is seen.

Below is the dependency error seen when running "yum update" command.

Changes

Upgrading guest vServer.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.